## libsidplay 1.36.59

=== debian/changelog ===
libsidplay (1.36.59-8) unstable; urgency=low

  [ Jonathan Wiltshire <jmw@debian.org> ]
  * Rename library packages for g++5 ABI transition, patch
    from Ubuntu (see #791168).

  [ Francois Gouget <fgouget@free.fr> ]
  * Multi-arch the package (closes: #777224).

  * Update packaging.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 08 Aug 2015 17:27:44 +0200

libsidplay (1.36.59-7) unstable; urgency=low

  * Do not suggest already removed xsidplay package (closes: #777077).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 Feb 2015 14:08:25 +0000

libsidplay (1.36.59-6) unstable; urgency=low

  * Move to debhelper level 9 and Standards-Version 3.9.5 .
  * Use 3.0 (quilt) source format.
  * Change package priority to match override.

  [ Chen Baozi <baozich@gmail.com> ]
  * Use dh-autoreconf in build to support new architectures
    (closes: #529462, #749885).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 25 Jun 2014 16:03:50 +0000

libsidplay (1.36.59-5) unstable; urgency=low

  * Fix SID_CHECK_IOS_BIN in acinclude.m4 and configure (closes: #454870).
  * Fix minor packaging issues and update to Standards-Version 3.7.3 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Thu, 17 Jan 2008 20:55:18 +0200

libsidplay (1.36.59-4) unstable; urgency=low

  * Fix override disparity (closes: #325191).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Fri, 30 Sep 2005 17:51:21 +0200

libsidplay (1.36.59-3) unstable; urgency=low

  * Drop c102 suffix from the package names due to C++ ABI transition.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 17 Jul 2005 06:57:44 +0200

libsidplay (1.36.59-2) unstable; urgency=low

  * Remove bogus AM_MAINTAINER_MODE from configure.in ; fails if only
    autoconf is installed.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Thu,  2 Dec 2004 16:02:07 +0100

libsidplay (1.36.59-1) unstable; urgency=low

  * New upstream release.
  * Changed email address.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Thu, 25 Nov 2004 20:04:30 +0100

libsidplay (1.36.58-1) unstable; urgency=medium

  * Fix FTBFS with gcc 3.4, thanks to Andreas Jochens <aj@andaco.de>;
    so urgency set to medium (closes: #259444).
  * Bump up Standards-Version to 3.6.1, no changes needed.
  * Versioned debhelper dependency and clean up rules a bit.
  * New upstream release.
  * New maintainer; document maintainer changes in copyright.

 -- László Böszörményi (GCS) <gcs@lsc.hu>  Sat, 14 Aug 2004 13:42:14 +0000

libsidplay (1.36.57-3) unstable; urgency=low

  * debian/control: Use Suggests instead of Recommends to point to
    sidplay-base.  (Closes: #183677)

 -- Ivo Timmermans <ivo@debian.org>  Tue, 11 Mar 2003 17:07:43 +0100

libsidplay (1.36.57-2) unstable; urgency=low

  * Rename libsidplay1 to libsidplay1-c102 for the C++-transition.

 -- Ivo Timmermans <ivo@debian.org>  Thu,  9 Jan 2003 12:38:08 +0100

libsidplay (1.36.57-1) unstable; urgency=low

  * New upstream release
  * debian/control:
      - Change Priority to optional.
      - Update Standards-Version.
  * Applied patch to fix signed/unsigned char differences.  (Closes: #159966)

 -- Ivo Timmermans <ivo@debian.org>  Tue, 12 Nov 2002 00:01:52 +0100

libsidplay (1.36.56-1) unstable; urgency=low

  * New upstream release.
  * debian/libsidplay1-dev.shlibs: Renamed to libsidplay1.shlibs.
    (Closes: #159918)

 -- Ivo Timmermans <ivo@debian.org>  Sat,  7 Sep 2002 13:39:27 +0200

libsidplay (1.36.55-2) unstable; urgency=low

  * configure.in: Add AM_MAINTAINER_MODE. (Closes: #156845)

 -- Ivo Timmermans <ivo@debian.org>  Thu, 15 Aug 2002 23:50:15 +0200

libsidplay (1.36.55-1) unstable; urgency=low

  * New upstream release.
  * NMU ack (Closes: #104896)
  * src/sidtune.cpp: Don't open files with ios::ate, which would _create_
    the file.  Obviously unwanted behavior, and a seek is called afterward
    anyway. (Closes: #156375)
  * debian/*: Cleaned up, use newer debhelper infrastructure.
  * scripts/config.{guess,sub}: Updated.
  * scripts/ltmain.sh: Ran libtoolize --force --copy
  * aclocal.m4: Ran aclocal.
  * configure: Ran autoconf.

 -- Ivo Timmermans <ivo@debian.org>  Thu, 15 Aug 2002 22:28:09 +0200

libsidplay (1.36.47-2.2) unstable; urgency=low

  * NMU
  * Oops, this needs to build on other archs too... use ios::openmode
    instead of ios_base::openmode, as I should have done the 
    first time.

 -- Randolph Chung <tausq@debian.org>  Wed,  6 Feb 2002 23:45:10 -0800

libsidplay (1.36.47-2.1) unstable; urgency=low

  * NMU
  * libtoolize --force to update libtool and autoconf setup
  * g++3/libstdc++3 fixes (Closes: #104896)

 -- Randolph Chung <tausq@debian.org>  Sun,  3 Feb 2002 23:34:31 -0800

libsidplay (1.36.47-2) unstable; urgency=low

  * New maintainer.
  * Updated standards version to mach current policy.

 -- Ivo Timmermans <ivo@debian.org>  Wed, 29 Aug 2001 21:53:58 +0200

libsidplay (1.36.47-1) unstable; urgency=low

  * New upstream version.

 -- Ulf Jaenicke-Roessler <ujr@debian.org>  Tue, 13 Feb 2001 20:47:12 +0100

libsidplay (1.36.46-1) unstable; urgency=low

  * New upstream version.

 -- Ulf Jaenicke-Roessler <ujr@debian.org>  Sat,  2 Dec 2000 21:30:58 +0100

libsidplay (1.36.45-2) unstable; urgency=low

  * Rebuilt for newer libstdc++ in order to prevent
    problems with xsidplay.

 -- Ulf Jaenicke-Roessler <ujr@debian.org>  Mon, 16 Oct 2000 12:23:43 +0200

libsidplay (1.36.45-1) unstable; urgency=low

  * New upstream version. Should be the last of a series of stability
    fixes. More work will be done on sidplay2.

 -- Ulf Jaenicke-Roessler <ujr@debian.org>  Sat, 26 Aug 2000 19:15:48 +0200

libsidplay (1.36.40-1) unstable; urgency=low

  * New upstream version.

 -- Ulf Jaenicke-Roessler <ujr@debian.org>  Thu,  6 Jul 2000 21:09:52 +0200

libsidplay (1.36.39-1) unstable; urgency=low

  * New upstream version.
  * Added Build-Depends: debhelper (Closes: #65872).
  * Removed Build-Depends: libtool, all necessary files are in the package.


