=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for sidplay and associated packages, (C) 1998-2001 by ujr.
# Made using the sample rules from debhelper [GNU copyrighted by Joey Hess].

## Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
## Uncomment this to see what should happen.
#export DH_NO_ACT=1

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

build: build-stamp
build-stamp:
	dh_testdir debian/rules src
	dh_autoreconf
# well, ./configure isn't interactive here and doesn't take long, so it's
# carried out in order to assist building the package for people with other
# architectures and compiler environments
	./configure --prefix=/usr --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
# Intel specific optimization patch!
	if test `dpkg --print-architecture` = i386; then \
	 if test ! -f src/libcfg.h.in.org; then cp -a src/libcfg.h.in src/libcfg.h.in.org; fi; \
	 set +e; \
	 patch -p1 -N < libsidplay-ix86-optimize.patch; \
	 set -e; \
	fi
# Make the library - since 1.36.36 it seems no longer necessary to build
# shared and static libraries separately, because of libtool usage...
# We should use egcs or g++>2.95 in order to prevent problems occuring
# with '-O2 -fPIC' or '-g'.
# Chopped down the CXXFLAGS, just use -D_REENTRANT as required by Policy
# Old:
#	$(MAKE) CXXFLAGS="-pipe -funroll-loops -O3 -g -Wall -D_REENTRANT" \
#	        LDFLAGS="-lc"
#	$(MAKE) CXXFLAGS="-O3 -g -Wall -D_REENTRANT" LDFLAGS="-lstdc++"
	$(MAKE)
	touch build-stamp

build-arch: build
build-indep: build

clean:
	dh_testroot
	dh_testdir debian/rules src
	rm -f build-stamp
	-cp -a src/libcfg.h.in.org src/libcfg.h.in
	rm -f src/libcfg.h.in.org
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f config.log
	rm -f conftest*
	dh_autoreconf_clean
	dh_clean

# Build architecture-independent files here.
binary-indep: build
# Nothing to do here.

# Build architecture-dependent files here.
binary-arch: build
	dh_testroot
	dh_testdir debian/rules src
	dh_prep
	dh_installdirs -A
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp/ install
	dh_install
	dh_installdocs
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary

# vim:tw=0
