## libsidplay 1.36.60

=== debian/changelog ===
libsidplay (1.36.60-1build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:51:21 +0200

libsidplay (1.36.60-1) unstable; urgency=medium

  * New upstream release.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.5.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 31 Dec 2020 15:46:18 +0100

libsidplay (1.36.59-11) unstable; urgency=medium

  * Update debhelper level to 11:
    - remove dh-autoreconf build dependency.
  * Update Standards-Version to 4.1.3:
    - change package priority to optional.

  [ Gunnar Hjalmarsson <gunnarhj@ubuntu.com> ]
  * Build with "Multi-Arch: same" (closes: #891689, LP: #1621861).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 05 Mar 2018 22:33:47 +0000

libsidplay (1.36.59-10) unstable; urgency=low

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Fix FTCBFS (closes: #836856):
    + Let dh_auto_configure figure out the right flags
    + Drop application of unavailable libsidplay-ix86-optimize.patch

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 06 Sep 2016 17:00:07 +0000

libsidplay (1.36.59-9) unstable; urgency=low

  * Fix FTBFS with GCC 6 (closes: #811762).
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 15 Jul 2016 22:31:32 +0000
