=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: libsidplay
 Section: sound
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9), patch, dh-autoreconf
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), patch
 
 Package: libsidplay1v5
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: libsidplay1.36, sidplay (<= 1.36.36), libsidplay1-c102 (<= 1.36.59-2), libsidplay1
 Replaces: libsidplay1.36, libsidplay1-c102 (<= 1.36.59-2), libsidplay1
@@ -25,8 +27,8 @@
 
 Package: libsidplay1-dev
 Section: libdevel
-Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, libsidplay1v5 (= ${binary:Version})
 Conflicts: libsidplay1.36-dev
 Replaces: libsidplay1.36-dev
